Subject: Re: OOPs when compiling with clang-11

From: Hyeonggon Yoo <[email-masked]>
Date: Sat, 29 May 2021 05:49:49 +0900

On Sat, May 29, 2021 at 02:59:47AM +0900, Hyeonggon Yoo wrote:
> Hello Nathan and Stephen Rothwell,
> An interesting kernel bug occurred when
> compiling with clang-11.
> 
> if there's someone to be added as cc, plase add it.
> 
> I'm on 5.13.0-rc2-next-20210520,
> clang-11 is Ubuntu clang version 11.0.0-2~ubuntu20.04.1
> 
> I'll try this on linux next 20210529,
> But thought reporting is needed.
> 
> It's not clear to me if it's related with kernel or clang yet?
> (maybe kernel I think)

No problem  with 5.13.0-rc3-next-20210528.
it seems it's already fixed.

Apologize for being annoying.

Thanks,
Hyeonggon